import React, { FC } from 'react';

export type SectionProps = {
	Title: FC;
	children: any;
	className?: string;
};

export const Section: FC<SectionProps> = ({ Title, children, className }) => (
		<div className={className}>
			{Title && <Title />}
			{children}
		</div>
	)